/* Credit Upsell */

#standaloneTerms #creditAccountPng {
   height: 57px; }

.standaloneCashCredit #choiceCredit #creditListLeft {
    padding-left: 0; }

.standaloneCashCredit #choiceCash label {
    top: 15px; }

.cashToCredit .inactive {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; }

/* Checkout */
.responsiveCheckout .labelChecked {
  background-color: #f1f7ec!important;
  background-image: url(//images2.drct2u.com/content/common/images/commongui/checkout-selected-tick.png)!important;
  background-position: center right!important;
  background-repeat: no-repeat!important;
  border: 1px solid #4b9626!important;
  color: #4b9626!important;
  font-weight: bold;!important }

.responsiveCheckout .subOptions .labelChecked {
  background-color: #f6f6f6;
  background-image: url(//images2.drct2u.com/content/common/images/commongui/checkout-sub-selected-tick.png);
  background-position: center right;
  background-repeat: no-repeat;
  color: #7a7878;
  font-weight: bold;
  border: 1px solid #dbdbdb; }

.responsiveCheckout input[type="radio"] {
  position: absolute;
  display: block;
  margin-left: -9999px; }

.responsiveCheckout .gridSix .columnContent {
  overflow: auto; }

/* Checkout layout for ie8 because of no media query support*/
.responsiveCheckout .pageWrap {
  width: 1003px; }

.checkoutHome .secondaryButton {
  margin-top: 12px; }

.responsiveCheckout .smallHelp {
  width: 44px; }

.responsiveCheckout .selectOptions {
  width: 100%; }

 .responsiveCheckout .selectOptions label {
    width: 100%; }

.responsiveCheckout .labelButtonWrap {
  width: 100%;
  float: none; }

.responsiveCheckout .selectOption {
  border: 1px solid #dbdbdb;
  padding: 8px; }

.responsiveCheckout .subOptions {
  width: 100%; }

.responsiveCheckout .collectOrder .tertiaryButton {
  margin-top: 12px; }

.responsiveCheckout .selectInstructions {
  width: 100%; }

.responsiveCheckout .nominatedMessage {
  width: 100%; }

.responsiveCheckout .cashWrap .newCardAction {
  width: 100%; }

.responsiveCheckout .cardPayment .payFull {
  margin-top: 0; }

.responsiveCheckout .accountPayment .tertiaryButton {
  margin-top: 12px; }

.responsiveCheckout  .saveWrap P {
  padding-top: 9px; }

.responsiveCheckout .collectionInstructions .subOptions {
  width: 80%; }

.responsiveCheckout .checkoutCollection {
  width: 100%;
  float: none; }

.responsiveCheckout .partPaymentMessage .primaryButton {
  font-weight: normal;
  font-size: 14px; }

.responsiveCheckout .checkoutCollectionWrap {
  width: 100%; }

 .responsiveCheckout .labelButtonWrap .secondaryButton, .responsiveCheckout .labelButtonWrap .tertiaryButton {
  width: 100%;
  margin-left: 0;}

.responsiveCheckout .nextDayDelivery img, .responsiveCheckout .cardImage img, .responsiveCheckout .detaislWrap img, .responsiveCheckout .collectionSelected .map img {
	width: auto!important; }
	
.responsiveCheckout .pageSection ul .sectionSquare {
	border: 1px solid #dbdbdb; }
